<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for transcription in media_transcription package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  transcription module in media_transcription package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Transcription',
    'names' => 'Transcriptions',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Transcriptions',
        'sub' => 'Transcriptions'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'media_file_id'              => 'Please select media file id',
        'confidence'                 => 'Please enter confidence',
        'words'                      => 'Please enter words',
        'text'                       => 'Please enter text',
        'segments'                   => 'Please select segments',
        'created_at'                 => 'Please select created at',
        'modified_at'                => 'Please select modified at',
        ')'                          => 'Please select )',
        '),'                         => 'Please select ),',
        'id),'                       => 'Please select id),',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'media_file_id'              => 'Media file id',
        'confidence'                 => 'Confidence',
        'words'                      => 'Words',
        'text'                       => 'Text',
        'segments'                   => 'Segments',
        'created_at'                 => 'Created at',
        'modified_at'                => 'Modified at',
        ')'                          => ')',
        '),'                         => '),',
        'id),'                       => 'Id),',
    ],
];
