<?php

namespace MediaTranscription\MediaTranscription\Forms;

use Litepie\Form\FormInterpreter;

class Transcription extends FormInterpreter
{

    /**
     * Sets the form and form elements.
     * @return null.
     */
    public static function setAttributes()
    {

        self::$urls = config('media_transcription.media_transcription.transcription.urls');

        self::$search = config('media_transcription.media_transcription.transcription.search');

        self::$orderBy = config('media_transcription.media_transcription.transcription.order');

        self::$groups =  config('media_transcription.media_transcription.transcription.groups');

        self::$list =  config('media_transcription.media_transcription.transcription.list');

        self::$fields = config('media_transcription.media_transcription.transcription.form');

        return new static();
    }
}
